.intro-session{
  padding: 30px 15px 20px 15px;
}
/* Component 5 start */
.content-box-tagline .container {
  max-width: 1140px;
  font-family: "Open Sans", sans-serif;
}
.content-box-tagline .container h2 {
  font-weight: 600;
  font-size: 24px;
  margin: 0 0 20px 0;
  color: #333333;
}
.content-box-tagline .container p, .content-box-tagline .container .intro-paragraph {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #333333;
}
.content-box-tagline .container a.downlink:after,
.content-box-tagline .container a.uplink:after{
  content: "";
  width: 7px;
  height: 7px;
  border-left: 2px solid #BB2000;
  border-bottom: 2px solid #BB2000;
  position: relative;
  display: inline-block;
    
}
.content-box-tagline .container a.downlink:after{
  
  margin-left: 8px;
  transform: rotate(-45deg);
  margin-bottom: 2px;
}

.content-box-tagline .container a.uplink:after{
  
  margin-left: 8px;
  transform: rotate(135deg);
  margin-bottom: -1px;
}

.content-box-tagline .container a.downlink,
.content-box-tagline .container a.uplink{
  position:relative;
  font-size:14px;
  font-weight:400;
  color:#BB2000;
  text-align:center;
  display:block;
}
@media all and (max-width: 767px)  {
  .intro-session{
    padding-bottom: 30px;
  }
}

.toggle-more {
  position:relative;
  font-size:14px;
  font-weight:400;
  color:#BB2000;
  text-align:center;
  display:block;
}

.toggle-more::after {
  content: "";
  width: 7px;
  height: 7px;
  border-left: 2px solid #BB2000;
  border-bottom: 2px solid #BB2000;
  position: relative;
  display: inline-block;

  margin-left: 8px;
  transform: rotate(-45deg);
  margin-bottom: 2px;
}

#introParagraph p strong{
  font-weight: 600;
}
.is-expanded .toggle-more::after {
  margin-left: 8px;
  transform: rotate(135deg);
  margin-bottom: -1px;
}
@media screen and (min-width: 769px) {
  .hidden-text,
  .toggle-more {
    display: none !important;
  }
}